---
Tournament:
  name: Milpitas Elementary Science Olympiad Invitational
  short name: MESO Invitational
  location: Milpitas High School
  state: nCA
  level: Invitational
  division: A
  year: 2019
  medals: 4
  trophies: 3
  n offset: 2
  start date: 2019-05-25
  end date: 2019-05-25
  awards date: 2019-05-25
Events:
- name: A is for Anatomy
- name: Barge Building
- name: Bottle Music
- name: Bottle Rocket
- name: Circuit Wizardry
- name: Deep Blue Sea
- name: Disease Detectives
- name: Fossil Find
- name: Grab a Gram
- name: Gravity Vehicle
- name: It's Ribbiting
- name: Knock, Knock - Who's There?
- name: Leaf and Tree Finder
- name: Mystery Architecture
- name: Mystery Powders
- name: Pasta Tower
- name: Pentathlon
- name: Reflection Relay
- name: Simple Machines
- name: Starry Starry Night
- name: Weather or Not
- name: Write It Do It
Teams:
- number: 1
  school: Chadbourne Elementary School
  school abbreviation: Chadbourne
  suffix: Pioneers
  city: Fremont
  state: CA
- number: 2
  school: Regnart Elementary School
  school abbreviation: Regnart
  city: Cupertino
  state: CA
- number: 3
  school: Noble Elementary School
  school abbreviation: Noble
  suffix: Knights
  city: San Jose
  state: CA
- number: 4
  school: Pomeroy Elementary School
  school abbreviation: Pomeroy
  suffix: Panthers
  city: Santa Clara
  state: CA
- number: 5
  school: Noble Elementary School
  school abbreviation: Noble
  suffix: Gold
  city: San Jose
  state: CA
- number: 6
  school: Pomeroy Elementary School
  school abbreviation: Pomeroy
  suffix: Llama
  city: Santa Clara
  state: CA
- number: 8
  school: Curtner Elementary School
  school abbreviation: Curtner
  suffix: Bald Eagles
  city: Milpitas
  state: CA
- number: 10
  school: Curtner Elementary School
  school abbreviation: Curtner
  suffix: Stallions
  city: Milpitas
  state: CA
Placings:
- team: 1
  event: A is for Anatomy
  place: 3
- team: 1
  event: Barge Building
  place: 2
- team: 1
  event: Bottle Music
  place: 4
- team: 1
  event: Bottle Rocket
  place: 2
- team: 1
  event: Circuit Wizardry
  place: 6
- team: 1
  event: Deep Blue Sea
  place: 2
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Fossil Find
  place: 4
- team: 1
  event: Grab a Gram
  place: 6
- team: 1
  event: Gravity Vehicle
  place: 3
- team: 1
  event: It's Ribbiting
  place: 2
- team: 1
  event: Knock, Knock - Who's There?
  place: 4
- team: 1
  event: Leaf and Tree Finder
  place: 2
- team: 1
  event: Mystery Architecture
  place: 2
- team: 1
  event: Mystery Powders
  place: 1
- team: 1
  event: Pasta Tower
  place: 6
- team: 1
  event: Pentathlon
  place: 1
- team: 1
  event: Reflection Relay
  place: 3
- team: 1
  event: Simple Machines
  place: 6
- team: 1
  event: Starry Starry Night
  place: 7
- team: 1
  event: Weather or Not
  place: 1
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: A is for Anatomy
  place: 5
- team: 2
  event: Barge Building
  place: 5
- team: 2
  event: Bottle Music
  place: 1
- team: 2
  event: Bottle Rocket
  place: 7
- team: 2
  event: Circuit Wizardry
  place: 2
- team: 2
  event: Deep Blue Sea
  place: 1
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Fossil Find
  place: 7
- team: 2
  event: Grab a Gram
  place: 3
- team: 2
  event: Gravity Vehicle
  place: 2
- team: 2
  event: It's Ribbiting
  place: 1
- team: 2
  event: Knock, Knock - Who's There?
  place: 7
- team: 2
  event: Leaf and Tree Finder
  participated: false
- team: 2
  event: Mystery Architecture
  place: 1
- team: 2
  event: Mystery Powders
  place: 5
- team: 2
  event: Pasta Tower
  place: 5
- team: 2
  event: Pentathlon
  participated: false
- team: 2
  event: Reflection Relay
  place: 1
- team: 2
  event: Simple Machines
  place: 3
- team: 2
  event: Starry Starry Night
  place: 6
- team: 2
  event: Weather or Not
  place: 4
- team: 2
  event: Write It Do It
  place: 4
- team: 3
  event: A is for Anatomy
  place: 7
- team: 3
  event: Barge Building
  place: 6
- team: 3
  event: Bottle Music
  place: 5
- team: 3
  event: Bottle Rocket
  place: 3
- team: 3
  event: Circuit Wizardry
  place: 3
- team: 3
  event: Deep Blue Sea
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Fossil Find
  place: 1
- team: 3
  event: Grab a Gram
  place: 4
- team: 3
  event: Gravity Vehicle
  place: 5
- team: 3
  event: It's Ribbiting
  place: 3
- team: 3
  event: Knock, Knock - Who's There?
  place: 2
- team: 3
  event: Leaf and Tree Finder
  place: 1
- team: 3
  event: Mystery Architecture
  place: 7
- team: 3
  event: Mystery Powders
  place: 3
- team: 3
  event: Pasta Tower
  place: 1
- team: 3
  event: Pentathlon
  place: 3
- team: 3
  event: Reflection Relay
  place: 4
- team: 3
  event: Simple Machines
  place: 5
- team: 3
  event: Starry Starry Night
  place: 3
- team: 3
  event: Weather or Not
  place: 2
- team: 3
  event: Write It Do It
  place: 6
- team: 4
  event: A is for Anatomy
  place: 4
- team: 4
  event: Barge Building
  place: 7
- team: 4
  event: Bottle Music
  place: 2
- team: 4
  event: Bottle Rocket
  place: 6
- team: 4
  event: Circuit Wizardry
  place: 5
- team: 4
  event: Deep Blue Sea
  place: 5
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Fossil Find
  place: 3
- team: 4
  event: Grab a Gram
  place: 5
- team: 4
  event: Gravity Vehicle
  participated: false
- team: 4
  event: It's Ribbiting
  place: 6
- team: 4
  event: Knock, Knock - Who's There?
  place: 6
- team: 4
  event: Leaf and Tree Finder
  place: 4
- team: 4
  event: Mystery Architecture
  place: 5
- team: 4
  event: Mystery Powders
  place: 4
- team: 4
  event: Pasta Tower
  place: 7
- team: 4
  event: Pentathlon
  place: 2
- team: 4
  event: Reflection Relay
  place: 8
- team: 4
  event: Simple Machines
  place: 7
- team: 4
  event: Starry Starry Night
  place: 4
- team: 4
  event: Weather or Not
  place: 5
- team: 4
  event: Write It Do It
  place: 2
- team: 5
  event: A is for Anatomy
  place: 2
- team: 5
  event: Barge Building
  place: 3
- team: 5
  event: Bottle Music
  place: 3
- team: 5
  event: Bottle Rocket
  place: 5
- team: 5
  event: Circuit Wizardry
  place: 4
- team: 5
  event: Deep Blue Sea
  place: 6
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Fossil Find
  place: 5
- team: 5
  event: Grab a Gram
  place: 1
- team: 5
  event: Gravity Vehicle
  place: 4
- team: 5
  event: It's Ribbiting
  place: 5
- team: 5
  event: Knock, Knock - Who's There?
  place: 3
- team: 5
  event: Leaf and Tree Finder
  place: 3
- team: 5
  event: Mystery Architecture
  place: 3
- team: 5
  event: Mystery Powders
  place: 2
- team: 5
  event: Pasta Tower
  place: 2
- team: 5
  event: Pentathlon
  place: 4
- team: 5
  event: Reflection Relay
  place: 2
- team: 5
  event: Simple Machines
  place: 2
- team: 5
  event: Starry Starry Night
  place: 2
- team: 5
  event: Weather or Not
  place: 8
- team: 5
  event: Write It Do It
  place: 3
- team: 6
  event: A is for Anatomy
  place: 6
- team: 6
  event: Barge Building
  place: 4
- team: 6
  event: Bottle Music
  place: 6
- team: 6
  event: Bottle Rocket
  place: 1
- team: 6
  event: Circuit Wizardry
  place: 8
- team: 6
  event: Deep Blue Sea
  place: 3
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Fossil Find
  place: 6
- team: 6
  event: Grab a Gram
  place: 7
- team: 6
  event: Gravity Vehicle
  place: 6
- team: 6
  event: It's Ribbiting
  place: 8
- team: 6
  event: Knock, Knock - Who's There?
  place: 8
- team: 6
  event: Leaf and Tree Finder
  place: 5
- team: 6
  event: Mystery Architecture
  place: 4
- team: 6
  event: Mystery Powders
  place: 6
- team: 6
  event: Pasta Tower
  place: 4
- team: 6
  event: Pentathlon
  place: 5
- team: 6
  event: Reflection Relay
  place: 7
- team: 6
  event: Simple Machines
  place: 4
- team: 6
  event: Starry Starry Night
  place: 8
- team: 6
  event: Weather or Not
  place: 3
- team: 6
  event: Write It Do It
  place: 7
- team: 8
  event: A is for Anatomy
  participated: false
- team: 8
  event: Barge Building
  place: 9
- team: 8
  event: Bottle Music
  participated: false
- team: 8
  event: Bottle Rocket
  place: 8
- team: 8
  event: Circuit Wizardry
  place: 7
- team: 8
  event: Deep Blue Sea
  place: 7
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Fossil Find
  participated: false
- team: 8
  event: Grab a Gram
  participated: false
- team: 8
  event: Gravity Vehicle
  participated: false
- team: 8
  event: It's Ribbiting
  place: 4
- team: 8
  event: Knock, Knock - Who's There?
  place: 5
- team: 8
  event: Leaf and Tree Finder
  participated: false
- team: 8
  event: Mystery Architecture
  participated: false
- team: 8
  event: Mystery Powders
  participated: false
- team: 8
  event: Pasta Tower
  place: 3
- team: 8
  event: Pentathlon
  participated: false
- team: 8
  event: Reflection Relay
  place: 5
- team: 8
  event: Simple Machines
  participated: false
- team: 8
  event: Starry Starry Night
  place: 1
- team: 8
  event: Weather or Not
  place: 6
- team: 8
  event: Write It Do It
  participated: false
- team: 10
  event: A is for Anatomy
  place: 1
- team: 10
  event: Barge Building
  place: 1
- team: 10
  event: Bottle Music
  participated: false
- team: 10
  event: Bottle Rocket
  place: 4
- team: 10
  event: Circuit Wizardry
  place: 1
- team: 10
  event: Deep Blue Sea
  place: 4
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Fossil Find
  place: 2
- team: 10
  event: Grab a Gram
  place: 2
- team: 10
  event: Gravity Vehicle
  place: 1
- team: 10
  event: It's Ribbiting
  place: 7
- team: 10
  event: Knock, Knock - Who's There?
  place: 1
- team: 10
  event: Leaf and Tree Finder
  participated: false
- team: 10
  event: Mystery Architecture
  place: 6
- team: 10
  event: Mystery Powders
  place: 7
- team: 10
  event: Pasta Tower
  place: 8
- team: 10
  event: Pentathlon
  place: 6
- team: 10
  event: Reflection Relay
  place: 6
- team: 10
  event: Simple Machines
  place: 1
- team: 10
  event: Starry Starry Night
  place: 5
- team: 10
  event: Weather or Not
  place: 7
- team: 10
  event: Write It Do It
  place: 5
